/* ----------------- Header Start ----------------- */
.oprtn-hdr { width: 100%; @media screen and (max-width: 576px) { display:none;} }
.oprtn-hdr-mobile { width: 100%; @media screen and (min-width: 576px) { display:none;} }
.headerContent { padding: 5%; position: absolute; top: 0; left: 0; right: 0; }
/* ----------------- Header End ----------------- */

/* ------------------------------- body Start -------------------------- */

/* ---------------------  Common Section ---------------- */
section h3 {
    color: #00A0E3;
}
.reviwQuote h3 {
    color: #212529 !important;
}


/* -----------------  Common Section ----------------- */

/*  ----------------------------------------- Section 1 ----------------------------------------------- */

/*  ----------------------------------------- Section 2 ----------------------------------------------- */
.checkPoints::before {
    bottom: 0;
    content: '';
    display: block;
    left: 0;
    width: 85%;
    border-top: 2px solid #000000;
}
@media screen and (max-width: 992px) {
    .checkPoints::before {
        width: 50%;
    }
}


.checkPoints h3 {
    margin-top: 5px;
}

.ecommerceImg {
    width: 115%;
    height: 100%;
    position: relative;
    right: 0% !important; 
    top: 2%; 
}

@media screen and (max-width: 1199px) {
    .ecommerceImg {
        height: 100% !important;
    }
}

@media screen and (max-width: 991px) {
    .ecommerceImg {
        width: 100% !important;
        right: 0% !important;
        top: 0% !important;
    }
}


/*  ----------------------------------------- Section 3 ----------------------------------------------- */
.section3 .ecommerceImg {
    width: 100%;
}

.headerContent.col-12.col-md-10.col-lg-10.col-xl-10.column {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 5%;
}